package math.kombi;

public class Kombi13 {
	public static void main(String[] args) {
		int n = 4;
		int k = 2;
		System.out.println("n: " + n);
		System.out.println("k: " + k);
		System.out.println("wzp(4,2): " + KombiUtil.wzp(4, 2));
	}
}
